Skip to main content
GET
/
account
/
analytics
Account usage analytics
curl --request GET \
  --url https://api.yourproducthere.ai/v1/account/analytics \
  --header 'Authorization: Bearer <token>'
{
  "orgId": "<string>",
  "period": {
    "month": "<string>"
  },
  "analytics": {
    "api": {
      "actorSwap": {
        "completedJobs": 123,
        "failedJobs": 123
      },
      "mediaVariations": {
        "analyzeJobs": 123,
        "proposeJobs": 123
      }
    },
    "app": {
      "actorSwap": {
        "completedJobs": 123,
        "failedJobs": 123
      },
      "mediaVariations": {
        "analyzeJobs": 123,
        "proposeJobs": 123
      }
    }
  }
}

Authorizations

Authorization
string
header
required

Your organization API key starting with yph_sk_live_…

Query Parameters

period
string

all (default) for all-time, or YYYY-MM for a UTC calendar month.

Example:

"2026-07"

Response

Aggregated org analytics

orgId
string
period
object
analytics
object

Usage grouped by trigger channel.